
@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family: "Flaticon";
		src: url("https://cdn-ileljbd.nitrocdn.com/xjSgVgGyYZMrAgrQUGQgFnecjcTmAJCl/assets/images/source/rev-5bb116a/exelixilogou.gr/wp-content/themes/chiropractor/fonts/flaticon/Flaticon.svg#Flaticon") format("svg");
	}
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before, [class^="flaticon-"]:after, [class*=" flaticon-"]:after {
	font-family: Flaticon;
	font-size: 16px;
	font-style: normal;
}

.flaticon-add:before {
	content: "";
}

.flaticon-bag:before {
	content: "";
}

.flaticon-battery:before {
	content: "";
}

.flaticon-bell:before {
	content: "";
}

.flaticon-bluetooth:before {
	content: "";
}

.flaticon-bookmark:before {
	content: "";
}

.flaticon-briefcase:before {
	content: "";
}

.flaticon-calendar:before {
	content: "";
}

.flaticon-cancel:before {
	content: "";
}

.flaticon-cancel-1:before {
	content: "";
}

.flaticon-clip:before {
	content: "";
}

.flaticon-clock:before {
	content: "";
}

.flaticon-clock-1:before {
	content: "";
}

.flaticon-cloud:before {
	content: "";
}

.flaticon-correct:before {
	content: "";
}

.flaticon-credit-card:before {
	content: "";
}

.flaticon-cursor:before {
	content: "";
}

.flaticon-cursor-1:before {
	content: "";
}

.flaticon-cut:before {
	content: "";
}

.flaticon-cutlery:before {
	content: "";
}

.flaticon-down-arrow:before {
	content: "";
}

.flaticon-download:before {
	content: "";
}

.flaticon-edit:before {
	content: "";
}

.flaticon-envelope:before {
	content: "";
}

.flaticon-export:before {
	content: "";
}

.flaticon-favorite:before {
	content: "";
}

.flaticon-file:before {
	content: "";
}

.flaticon-folder:before {
	content: "";
}

.flaticon-forward:before {
	content: "";
}

.flaticon-gallery:before {
	content: "";
}

.flaticon-gamepad:before {
	content: "";
}

.flaticon-garbage:before {
	content: "";
}

.flaticon-headphones:before {
	content: "";
}

.flaticon-heart:before {
	content: "";
}

.flaticon-help:before {
	content: "";
}

.flaticon-home:before {
	content: "";
}

.flaticon-hourglass:before {
	content: "";
}

.flaticon-info:before {
	content: "";
}

.flaticon-layer:before {
	content: "";
}

.flaticon-layout:before {
	content: "";
}

.flaticon-left-arrow:before {
	content: "";
}

.flaticon-left-arrow-1:before {
	content: "";
}

.flaticon-lightning:before {
	content: "";
}

.flaticon-link:before {
	content: "";
}

.flaticon-logout:before {
	content: "";
}

.flaticon-magnet:before {
	content: "";
}

.flaticon-map:before {
	content: "";
}

.flaticon-menu:before {
	content: "";
}

.flaticon-monitor:before {
	content: "";
}

.flaticon-moon:before {
	content: "";
}

.flaticon-padnote:before {
	content: "";
}

.flaticon-paint:before {
	content: "";
}

.flaticon-pause:before {
	content: "";
}

.flaticon-photo-camera:before {
	content: "";
}

.flaticon-placeholder:before {
	content: "";
}

.flaticon-play-button:before {
	content: "";
}

.flaticon-power:before {
	content: "";
}

.flaticon-presentation:before {
	content: "";
}

.flaticon-printer:before {
	content: "";
}

.flaticon-profile:before {
	content: "";
}

.flaticon-prohibition:before {
	content: "";
}

.flaticon-push-pin:before {
	content: "";
}

.flaticon-puzzle:before {
	content: "";
}

.flaticon-refresh:before {
	content: "";
}

.flaticon-remove:before {
	content: "";
}

.flaticon-rewind:before {
	content: "";
}

.flaticon-right-arrow:before {
	content: "";
}

.flaticon-right-arrow-1:before {
	content: "";
}

.flaticon-rocket-launch:before {
	content: "";
}

.flaticon-screen:before {
	content: "";
}

.flaticon-search:before {
	content: "";
}

.flaticon-settings:before {
	content: "";
}

.flaticon-settings-1:before {
	content: "";
}

.flaticon-settings-2:before {
	content: "";
}

.flaticon-share:before {
	content: "";
}

.flaticon-shield:before {
	content: "";
}

.flaticon-shopping-cart:before {
	content: "";
}

.flaticon-shutter:before {
	content: "";
}

.flaticon-smartphone:before {
	content: "";
}

.flaticon-speech-bubble:before {
	content: "";
}

.flaticon-speedometer:before {
	content: "";
}

.flaticon-stats:before {
	content: "";
}

.flaticon-store:before {
	content: "";
}

.flaticon-sun:before {
	content: "";
}

.flaticon-switch:before {
	content: "";
}

.flaticon-tag:before {
	content: "";
}

.flaticon-target:before {
	content: "";
}

.flaticon-timer:before {
	content: "";
}

.flaticon-unlock:before {
	content: "";
}

.flaticon-up-arrow:before {
	content: "";
}

.flaticon-upload:before {
	content: "";
}

.flaticon-video:before {
	content: "";
}

.flaticon-video-camera:before {
	content: "";
}

.flaticon-visible:before {
	content: "";
}

.flaticon-voice-recorder:before {
	content: "";
}

.flaticon-volume:before {
	content: "";
}

.flaticon-waiting:before {
	content: "";
}

.flaticon-wifi:before {
	content: "";
}

.flaticon-zoom:before {
	content: "";
}

.flaticon-zoom-out:before {
	content: "";
}
